
 /**
   * 获取本地图
   * @param name // 文件名 如 doc.png
   * @returns {*|string}
   */
export function newImg(file: string, name: string) :string {
    return new URL(`/src/assets/${file}/${name}`, import.meta.url).href;
}